% HACK: sets the number of the title page to 0, avoids conflicts with following
% page identifiers
\renewcommand*{\thepage}{0}

\makeatletter
\begin{titlepage}
  \begin{center}
    \vspace*{0.2\textheight}
    
    \textbf{\Huge{\@title}}
    
    \vspace{1ex}
    Network and Computer Security - Alameda - Group 24

    \vfill
    \begin{tabularx}{\textwidth}{Y Y}
      \includegraphics[width=0.4\textwidth]{\FirstStudentImage}
        & \includegraphics[width=0.4\textwidth]{\SecondStudentImage} \\[1ex]
      \textbf{\FirstStudentNumber} & \textbf{\SecondStudentNumber}   \\
              \FirstStudentName    &         \SecondStudentName      \\
    \end{tabularx}

    \vspace{0.2\textheight}
  \end{center}
\end{titlepage}

% go back to "normal"
\renewcommand*{\thepage}{\arabic{page}}